라이트룸 클래식 버전

질문 & 답변

라이트룸 클래식 버전

25 수경 2 206 0 0

그전 까지 라이트룸 클래식 버전을 잘 사용하고 있었습니다.

하드를 포맷하고 윈도우10을 다시 설치 한 후 라이트룸 클랙식을 설치 하려고 하니까 

오류번호 190이 뜨고 시스템 요구사항이 안 맞는다고 하면서 설치가 안되는데...

그래서 일단은 웹버전인 라이트룸 V 4.4 를 설치 했습니다.

아마도, 데스크탑과 모바일에서 동시에 호환 가능한 버전 같은데, 이 버전은 카타로그 개념이 아닌가 봅니다 ?

어쨌든 기존에 백업해 놓았던 카타로그를 가져 오려고 하니까 한번만 마이그레이션 되고 다시 클래식 버전으로 되돌릴 수 없다고 하는데...

어떻게 하면 기존의 카타로그를 문제 없이 사용 할 수 있는지요?

그리고, 기존의 데스크탑 버전인 클래식은 왜 설치가 안되는 걸까요?(사양이 바뀐 것도 없는데)


2 Comments
25 수경 08.05 08:28  
인터넷을 뒤지고 뒤져서 해결 했습니다.
결론은 윈도우 버전이 최상위 버전이 아니라서 라이트룸 클래식이 설치가 안됐었습니다.
지난 6월에 어도비사에서 어도비 클라우드를 업데이트 하면서 윈도우 버전 사양을 1909 이상으로 했는가 본데, 현재 최신 버전은 20H2이더군요.
한시간여에 걸쳐서 윈도우 버전을 업데이트 하고 라이트룸 클래식을 설치 하니 문제 없이 설치 되었고 실행 됩니다.

기존에 설치했던 웹버전인 라이트룸 V4.4는 제거 했습니다.
오늘 작업 하면서 보니까 웹버전도 5.5인가로 업데이트 되었더군요.
M 권학봉 08.08 15:43  
잘 해결 하셔서 다행입니다.
제목